		
	/*SinfoX SmartHandler*/
	
	body {
		/*background:#FFFFFF url('../images/sinfox_smarthandler_background.gif');*/
		margin:0px;
		text-align:left;
		font-family:Verdana, MS Sans Serif, Arial; 
        font-weight:normal; 
        font-size:11px; 
        color:#000000
		}
		
	p, td { 
        font-weight:normal; 
        font-size:11px; 
        color:#000000	
		}
		
	.header_center {
		background:url('../images/block_shade.gif') repeat-x;
		text-align:center;
		}
		
	.header_right {
		background:url('../images/block_shade.gif') repeat-x;
		text-align:center;
		}
		
	.customer_logo {
		border:solid 1px #D7DDF6
		}

	.menu_left {
		float:clear;
		background:#004069;
		margin-bottom:2px;
		padding:3px;
		text-align:left;
		color:#FFFFFF
		font-weight:bold;
		font-size:6pt;
		}

	.menu_letop {
		float:clear;
		background:#FA8072;
		margin-bottom:1px;
		padding:3px;
		text-align:left;
		color:#FFFFFF
		font-weight:bold; 
		font-size:11pt; 

		}
		
	.menu_left_handleiding {
		float:clear;
		background:#006EB4;
		margin-bottom:1px;
		padding:3px;
		text-align:left;
		color:#FFFFFF
		}
		
	a.menu_left_link:link, a.menu_left_link:active, a.menu_left_link:visited {
        color:#FFFFFF;
        text-decoration:none;
		font-size:10pt; 
        }

	
	h1 {
		text-align:left; 
		font-weight:bold; 
		font-size:11pt; 
		color:#E96417; 
		margin-top:5px; 
		margin-bottom:10px
	}
		
	a:link, a:active, a:visited {
		font-weight:regular; 
		font-size:11px; 
		color:#006EB4
	}	
	
	a.error:link, a.error:active, a.error:visited {
		font-weight:regular; 
		font-size:11px; 
		color:#FF0000;
	}	
	
	.error {
		color: #FF0000;
		font-weight:bold;
	}

	.bedragisok {
		color: #228B22;
		font-weight:bold;
	}


	hr {
		border-top:1px solid #D7DDF6;
		border-bottom:0px none;
		border-left:0px none; 
		border-right:0px none; 
		width:99%;
		height:0;
		background:#D7DDF6;
		margin-top:0px;
		margin-bottom:0px;
		margin-left:5px;
		margin-right:5px
	}

	.cursor{
		cursor:pointer;
	}
	
	.normal { 
		background-color: #CCCCCC
	}
	

	tr.highlight {
		background-color: #D7DDF6;
	}

	tr.over {
		background-color: #D7DDF6;
		cursor: pointer;
	}

  tr.overnoclick {
    background-color: #D7DDF6;
  }

	tr.odd {
		background-color: #FFFFFF;
	}

    tr.even {
        background-color: #E6E6E6;
	}

    tr.archief {
		background-color: #5EFB6E;
	}
	tr.incompleet {
		background-color: #FFFF66;
	}

	td.over {
		background-color: #D7DDF6;
		cursor: pointer;
	}

	div.scroll{
		width:100%;
		height:800px;
		overflow:scroll;
	}

  tr.lijstHeader {
    background-color: lightgrey;
  }

  td.lijstHeader {
    white-space: nowrap;
    text-align: center;
    font-weight: bold;
  }

.disabledInput {
  color: #000000;
  -webkit-text-fill-color: #000000;
  -webkit-opacity: 1;
}

.comboContainer {
  position: relative;
  z-index: 0;
  height: 24px;
}

.comboField {
  position: absolute;
  top: 0px;
  left: 0px;
  height: 24px;
}

.comboFieldFrontItem {
}

.blinkingText {
  -webkit-animation-name: blinker;
  -webkit-animation-duration: 1s;
  -webkit-animation-timing-function: linear;
  -webkit-animation-iteration-count: infinite;

  -moz-animation-name: blinker;
  -moz-animation-duration: 1s;
  -moz-animation-timing-function: linear;
  -moz-animation-iteration-count: infinite;

  animation-name: blinker;
  animation-duration: 1s;
  animation-timing-function: linear;
  animation-iteration-count: infinite;
}

@-moz-keyframes blinker {  
  0% { opacity: 1.0; }
  50% { opacity: 0.0; }
  100% { opacity: 1.0; }
}

@-webkit-keyframes blinker {  
  0% { opacity: 1.0; }
  50% { opacity: 0.0; }
  100% { opacity: 1.0; }
}

@keyframes blinker {  
  0% { opacity: 1.0; }
  50% { opacity: 0.0; }
  100% { opacity: 1.0; }
}